"name"			: "Greyshell",
"file"			: "greyshell",
"author"		: "Nicky Hajal", 
"descr"			: "Simple and sleek",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li>An amazing workbook</li><li>A 6 Week Series</li><li>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_165w_left.png",
						"size"	: "165x175",
						"type"	: "image"
					},
					"submit"	: {
						"text"	: "GO",
						"type"	: "submit",
						"label"	: "Submit Button Label"
					}
				},
"x"				: "center",
"y"				: "center",
"styleImgs" 	: {
	"submit": "orange"
},
"fonts"			: ["nobile"]

